html {
	min-height: 100%;
	margin-bottom: 1px;
}

body {
	color: #003300;
	background:#f9fff9;
}

.titlefont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.education {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #ffffff;
	font-style: normal;
	text-align: justify;
}

.peace {
	width: 666px;
	padding-top: 23px;
	padding-bottom:13px;
}

p.peace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-align: justify;
}

.ggu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-align: justify;
}

.ggu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-align: left;
}

.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}

.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-align: justify;
}

ul {
	padding: 0px;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 18px;
	text-align: left;
}

li {
	padding: 0px;
	margin-top: 3px;
	margin-bottom: 2px;
}

a {
	color: #023e02;
	text-decoration: underline;
}

a:link, a:visited {
	color: #023e02;
	text-decoration: underline;
}

a:hover, a:active {
	color: #023e02;
	text-decoration: none;
}
